count: 3
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MAQW01000012.1:897734..897820:tRNA/citations?format=yaml
    description: Bacillus sp. FJAT-27264 tRNA-Leu
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MAQW01000012.1:897734..897820:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 897820
    feature_name: tRNA
    feature_start: 897734
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MAQW01000012.1:897734..897820:tRNA
    inference: COORDINATES:profile:tRNAscan-SE:1.23
    locus_tag: A8L34_12465
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: MAQW01000012
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Leu
    rna_type: tRNA
    seq_version: 1
    species: Bacillus sp. FJAT-27264
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MAQW01000012.1:897734..897820:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1850362
  upi: URS0000A37E8B
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MAQW01000012.1:930674..930760:tRNA/citations?format=yaml
    description: Bacillus sp. FJAT-27264 tRNA-Leu
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MAQW01000012.1:930674..930760:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 930760
    feature_name: tRNA
    feature_start: 930674
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MAQW01000012.1:930674..930760:tRNA
    inference: COORDINATES:profile:tRNAscan-SE:1.23
    locus_tag: A8L34_12630
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: MAQW01000012
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Leu
    rna_type: tRNA
    seq_version: 1
    species: Bacillus sp. FJAT-27264
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MAQW01000012.1:930674..930760:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1850362
  upi: URS0000A37E8B
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MAQW01000012.1:958893..958979:tRNA/citations?format=yaml
    description: Bacillus sp. FJAT-27264 tRNA-Leu
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MAQW01000012.1:958893..958979:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 958979
    feature_name: tRNA
    feature_start: 958893
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MAQW01000012.1:958893..958979:tRNA
    inference: COORDINATES:profile:tRNAscan-SE:1.23
    locus_tag: A8L34_12720
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: MAQW01000012
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Leu
    rna_type: tRNA
    seq_version: 1
    species: Bacillus sp. FJAT-27264
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MAQW01000012.1:958893..958979:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 1850362
  upi: URS0000A37E8B
